## AgsFxModularSynthChannel

AgsFxModularSynthChannel — fx modular synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxModularSynthChannel * | ags_fx_modular_synth_channel_new ()

## Includes

    #include <ags/audio/fx/ags_fx_modular_synth_channel.h>

## Description

The AgsFxModularSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_modular_synth_channel_new ()

    AgsFxModularSynthChannel *
    ags_fx_modular_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxModularSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxModularSynthChannel

Since: 8.2.0